
package net.kldp.logviewer.db.common.pool;

import java.sql.Connection;

/**
 * <PRE>
 * 
 * Title : 데이터 베이스 관리하는 Interface
 * 				
 * Comment :
 * 
 * History :
 * 
 * </PRE>
 * 
 * @version 0.1, 2005. 9. 15.
 * @author henry
 */
public interface ConnectionContext {
	public Connection getConnection();
	public void rollback();
	public void commit();
	public void release();
}
